package com.fdkankan.dxf.parse.utils;
import java.io.BufferedWriter;
import java.io.FileWriter;
import java.io.IOException;

public class WriteStringToFile {

    public static void writeFile(String content,String path ){
        try (BufferedWriter writer = new BufferedWriter(new FileWriter(path))) {
            writer.write(content);
        } catch (IOException e) {
            System.out.println("An error occurred while writing to the file: " + e.getMessage());
            e.printStackTrace();
        }
    }
}
